<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.7516</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.8544</MDI>
      <MDI key="STATISTICS_MEAN">17.2209</MDI>
      <MDI key="STATISTICS_STDDEV">8.2223</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
